data:
  activityKind:
    description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі деревиною, будівельними матеріалами
      та санітарно-технічними виробами
    id: '46.13'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі машинами, промисловим устаткованням,
      суднами та літаками
    id: '46.14'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61139'
    streetAddress: Україна, 61139, Харківська обл., місто Харків, ВУЛИЦЯ ВЕЛИКА ПАНАСІВСЬКА,
      будинок 168
  founders:
  - address:
      countryName: Україна
      postalCode: '61015'
      streetAddress: Україна, 61015, Харківська обл., місто Харків, ВУЛИЦЯ РИКІВСЬКА,
        будинок 31
    capital: 1000
    first_middle_name: АНДРІЙ ВАСИЛЬОВИЧ
    last_name: ШИНКАР
    name: ШИНКАР АНДРІЙ ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '42821525'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТЕХНОСТАР ЕНЕРГОПРОЕКТ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ДИРЕКТОР
  name: ТОВ "ТЕХНОСТАР ЕНЕРГОПРОЕКТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: ebfb58a8a3b247c8bc0abbcf85f1ca9c
  sourceDate: '2022-07-08T14:36:13+00:00'
  sourceRequests:
  - req-2163164f-4af9-4887-b146-08c713a16d61
  version: 2.0.0
